=== debian/control ===
Source: golang-gopkg-src-d-go-billy.v4
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-gopkg-check.v1-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/src-d/go-billy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-src-d-go-billy.v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-src-d-go-billy.v4.git
XS-Go-Import-Path: gopkg.in/src-d/go-billy.v4
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-src-d-go-billy.v4-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-gopkg-check.v1-dev,
Description: Missing interface filesystem abstraction for Go
 Billy implements an interface based on the os standard library,
 allowing to develop applications without dependency on
 the underlying storage.
 Makes it virtually free to implement mocks and testing over
 filesystem operations.
