## golang-gopkg-src-d-go-billy.v4 4.3.2

=== debian/changelog ===
golang-gopkg-src-d-go-billy.v4 (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2

 -- Dawid Dziurla <dawidd0811@gmail.com>  Thu, 01 Aug 2019 22:08:26 +0200

golang-gopkg-src-d-go-billy.v4 (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * d/control: new dependency
  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 20 Jul 2019 00:28:13 +0200
