=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends-Indep:
  golang-any,
  golang-gopkg-check.v1-dev,
-Standards-Version: 4.3.0
+ golang-golang-x-sys-dev,
+Standards-Version: 4.4.0
 Homepage: https://github.com/src-d/go-billy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-src-d-go-billy.v4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-src-d-go-billy.v4.git
@@ -23,6 +24,7 @@
 Depends:
  ${misc:Depends},
  golang-gopkg-check.v1-dev,
+ golang-golang-x-sys-dev,
 Description: Missing interface filesystem abstraction for Go
  Billy implements an interface based on the os standard library,
  allowing to develop applications without dependency on
